Autore Topic: thunderbird, passaggio a versione 31: crash avvio e dizionari  (Letto 861 volte)

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Riguardo al nuovo rilascio in testing della versione 31 di tb vorrei segnalare un paio di cose:

1- come fatto per firefox bisogna obbligare l'installazione dei nuovi pacchetti lingue. Altrimenti rimane installata la vecchia versione 26 del language pack e thunderbird neanche parte (si apre una finestra con errore).

2- nonostante abbia sistemato manualmente la cosa (rimosso thunderbird-i18n e installato le relative versioni en e it) mi ritrovo 20 lingue nel controllo ortografico. Ho indagato: il pacchetto hunspell-en/-it non si sa come mai installa anche i dizionari di thunderbird!
Codice: [Seleziona]
pacman -Qo /usr/lib/thunderbird/dictionaries/en_JM.aff
/usr/lib/thunderbird/dictionaries/en_JM.aff è contenuto in hunspell-en 7.1-2
pacman -Qo /usr/lib/thunderbird/dictionaries/it_CH.dic
/usr/lib/thunderbird/dictionaries/it_CH.dic è contenuto in hunspell-it 2.4-3
Ho verificato ed in arch non accade.
Si potrebbe sistemare? Grazie mille!!!

Offline FranzMari

  • *
  • Post: 2812
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:thunderbird, passaggio a versione 31: crash avvio e dizionari
« Risposta #2 il: 04 Agosto 2014 ore 06:38 »
che barba di admin.....
OK ho postato la richiesta e mi sono parzialmente risposto. Non è hunspell che installa quella roba ma il PKGBUILD di thunderbird che linka ai dizionari di hunspell. La cosa è anche carina, peccato che ci siano 15 varianti di inglese. Mi sa che la cosa migliore è eliminarli manualmente. Ma quindi non capisco i language pack che installiamo a che servono. Solo per la UI?

 

Template by Homey | Sito ufficiale | Disclaimer